[Song]
name = Jingle Bells
artist = Austrian Death Machine
album = A Very Brutal Christmas
genre = Metal
year = 2008
song_length = 172483
count = 0
diff_band = -1
diff_guitar = 4
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 18250
frets = 0
charter = XEntombmentX
icon = csc
loading_phrase = Austrian Death Machine is the side project of As I Lay Dying vocalist, Tim Lambesis, which was founded to be a parody of and tribute to Arnold Schwarzenegger's films.